/*div.botin, div.midout, div.textmenu, div.menubot, div.boxtop{ behavior: url(iepngfix.htc) }*/
body{
	background:url(bg.png) repeat-x #f2f2f2 center top;
}
div.middle, div.bottomin{
	width:770px;
	padding: 0 95px 0 95px;
}
div.left{
	width:220px;
	padding: 0 25px 0 25px;
	background:url(bg-right.png) repeat-y;
	overflow:hidden;
}
div.right{
	width:500px;
	background: #fff;
	overflow:hidden;
}
div.text{
	margin:0px;
	padding: 0 40px 0 40px;
}
div.middle{
	background:url(bg-image.jpg) no-repeat center top;
}
div.middlein{
	background:url(content-bg.png) repeat-y center top;
	width:770px;
}
div.middlein-top{
	height: 37px;
	background:url(content-bg-top.png) no-repeat center top;
	margin-bottom: 10px;
}
div.middlein-bottom{
	height: 37px;
	background:url(content-bg-bottom.png) no-repeat center top;
	margin-bottom: 10px;
}
div.bottomin{
	height:50px;
	text-align: center;
}
/*    Boxy    */
div.boxbody{
}
div.boxtop{
	margin-bottom: 10px;
}
div.box{
	margin-bottom: 30px;
}
div.map{
	background:url(map.png) no-repeat center top;
	height: 52px;
	padding: 11px 0 0 85px;
}
/*    Menu   */ 
div#menu{
	margin:0;
	padding:0;
	height: 59px;
	border-left: 1px solid #000;
}
#menu a{
	cursor:pointer;
	font: bold 12px/1.5 Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	line-height: 59px;
}
#menu a:hover{
	color: #dc3434;
	background: #000;
}
#menu ul{
	height:59px;
	padding:0;
	&margin-left:-1px;
}
#menu h2{
	height: 59px;
	border-right: 1px solid #000;
}
#menu ul.sub{
	margin:0 0 0 -1px;
	padding:0;
	white-space:normal;
	width:150px;
	border-top:1px solid #000;
}
#menu ul.sub a{
	background:#282828;
	padding:5px;
	text-align:left;
	border:1px solid #000;
	border-top:none;
	line-height: 20px;
	color: #fff;
	font: bold 11px/1.5 Arial, Helvetica, sans-serif;
}
#menu ul.sub a:hover{
	margin:0px;
	background:#000;
	text-align:left;
	color: #dc3434;
}
#menu ul li, {float: left; width: 100%;}